<!-- start: global-head v.3.4.0 -->
{{#content}}
<link rel="icon" type="image/ico" href="https://cdn.aviva.com/static/core/v.3.4.0/images/favicon/favicon.ico" />
<link rel="apple-touch-icon" href="https://cdn.aviva.com/static/core/v.3.4.0/images/favicon/apple-touch-icon.png" />

<link href="https://cdn.aviva.com/static/core/v.3.4.0/css/vendor/normalize/normalize.css" rel="stylesheet" />
<!--[if !IE | gt IE 8]><!-->
<link href="https://cdn.aviva.com/static/core/v.3.4.0/css/customer/core-split1.css" rel="stylesheet" />
<link href="https://cdn.aviva.com/static/core/v.3.4.0/css/customer/core-split2.css" rel="stylesheet" />
<link href="https://cdn.aviva.com/static/core/v.3.4.0/css/customer/core-split.css" rel="stylesheet" />
<link href="https://cdn.aviva.com/static/core/v.3.4.0/css/customer/additional-help.css" rel="stylesheet" />
<link href="https://cdn.aviva.com/static/core/v.3.4.0/css/customer/cards-extended.css" rel="stylesheet" />
<link href="https://cdn.aviva.com/static/core/v.3.4.0/css/customer/cards-functional.css" rel="stylesheet" />
<link href="https://cdn.aviva.com/static/core/v.3.4.0/css/customer/charts.css" rel="stylesheet" />
<link href="https://cdn.aviva.com/static/core/v.3.4.0/css/customer/forms-extended-a.css" rel="stylesheet" />
<link href="https://cdn.aviva.com/static/core/v.3.4.0/css/customer/forms-extended-b.css" rel="stylesheet" />
<link href="https://cdn.aviva.com/static/core/v.3.4.0/css/customer/heros.css" rel="stylesheet" />
<link href="https://cdn.aviva.com/static/core/v.3.4.0/css/customer/hidden-help.css" rel="stylesheet" />
<link href="https://cdn.aviva.com/static/core/v.3.4.0/css/customer/media.css" rel="stylesheet" />
<link href="https://cdn.aviva.com/static/core/v.3.4.0/css/customer/quotes.css" rel="stylesheet" />
<link href="https://cdn.aviva.com/static/core/v.3.4.0/css/customer/reviews.css" rel="stylesheet" />
<link href="https://cdn.aviva.com/static/core/v.3.4.0/css/customer/supporting-navigation.css" rel="stylesheet" />
<!--<![endif]-->
<link href="/etc/designs/aviva-public/1.60.0/css/core.min.css" rel="stylesheet" />
<!--[if IE 9]>
<link media="all" href="https://cdn.aviva.com/static/core/v.3.4.0/css/customer/ie9.css" rel="stylesheet"/>
<![endif]-->
<!--[if lte IE 8]>
<link media="all" href="https://cdn.aviva.com/static/core/v.3.4.0/css/customer/core-unmq-split1.css" rel="stylesheet"/>
<link media="all" href="https://cdn.aviva.com/static/core/v.3.4.0/css/customer/core-unmq-split2.css" rel="stylesheet"/>
<link media="all" href="https://cdn.aviva.com/static/core/v.3.4.0/css/customer/core-unmq-split.css" rel="stylesheet"/>
<link media="all" href="https://cdn.aviva.com/static/core/v.3.4.0/css/customer/additional-help-unmq.css" rel="stylesheet"/>
<link media="all" href="https://cdn.aviva.com/static/core/v.3.4.0/css/customer/cards-extended-unmq.css" rel="stylesheet"/>
<link media="all" href="https://cdn.aviva.com/static/core/v.3.4.0/css/customer/cards-functional-unmq.css" rel="stylesheet"/>
<link media="all" href="https://cdn.aviva.com/static/core/v.3.4.0/css/customer/charts-unmq.css" rel="stylesheet"/>
<link media="all" href="https://cdn.aviva.com/static/core/v.3.4.0/css/customer/forms-extended-a-unmq.css" rel="stylesheet"/>
<link media="all" href="https://cdn.aviva.com/static/core/v.3.4.0/css/customer/forms-extended-b-unmq.css" rel="stylesheet"/>
<link media="all" href="https://cdn.aviva.com/static/core/v.3.4.0/css/customer/heros-unmq.css" rel="stylesheet"/>
<link media="all" href="https://cdn.aviva.com/static/core/v.3.4.0/css/customer/hidden-help-unmq.css" rel="stylesheet"/>
<link media="all" href="https://cdn.aviva.com/static/core/v.3.4.0/css/customer/media-unmq.css" rel="stylesheet"/>
<link media="all" href="https://cdn.aviva.com/static/core/v.3.4.0/css/customer/quotes-unmq.css" rel="stylesheet"/>
<link media="all" href="https://cdn.aviva.com/static/core/v.3.4.0/css/customer/reviews-unmq.css" rel="stylesheet"/>
<link media="all" href="https://cdn.aviva.com/static/core/v.3.4.0/css/customer/supporting-navigation-unmq.css" rel="stylesheet"/>
<![endif]-->
<link media="print" href="https://cdn.aviva.com/static/core/v.3.4.0/css/customer/print.css" rel="stylesheet" />
<link href="//resources.aviva.com/content/dam/framework/nuance/1-6-6/css/nina-block.css" rel="stylesheet" />
<!--[if !IE | gt IE 8]><!-->
<script async class="modernizr" src="https://cdn.aviva.com/static/core/v.3.4.0/js/vendor/core/modernizr.js"></script>
<!--<![endif]-->
<!--[if lte IE 8]>
<script src="https://cdn.aviva.com/static/core/v.3.4.0/js/vendor/core/html5shiv.js"></script>
<script src="https://cdn.aviva.com/static/core/v.3.4.0/js/vendor/core/html5shiv-printshiv.js"></script>
<![endif]-->
<script
    src="//assets.adobedtm.com/fb6bbc707c73b3bbf55de42292764ed12602d62f/satelliteLib-60c21b6178bb45115f2cb5c427175be6cba92ee6.js"></script>

{{/content}}
<!-- finish: global-head -->